ARM.Sitecore.Telerik.Hotfix.SC2017-001-170504 1.0.0

Sitecore Vulnerability 2017-001-170504

Hotfix for Sitecore Vulnerability 2017-001-170504

Install-Package ARM.Sitecore.Telerik.Hotfix.SC2017-001-170504 -Version 1.0.0
dotnet add package ARM.Sitecore.Telerik.Hotfix.SC2017-001-170504 --version 1.0.0
<PackageReference Include="ARM.Sitecore.Telerik.Hotfix.SC2017-001-170504" Version="1.0.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add ARM.Sitecore.Telerik.Hotfix.SC2017-001-170504 --version 1.0.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

Security Hotfix 170504 https://kb.sitecore.net/articles/978654

Dependencies

This package has no dependencies.

Version History

Version Downloads Last updated
1.0.0 194 9/12/2018